# Generated by Django 3.2.4 on 2021-07-02 00:16

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('app_lmgas', '0012_alter_pedido_id_pedido'),
    ]

    operations = [
        migrations.CreateModel(
            name='Hora_despacho',
            fields=[
                ('id_hora', models.IntegerField(primary_key=True, serialize=False)),
                ('descripcion', models.CharField(max_length=150)),
            ],
        ),
        migrations.AlterModelOptions(
            name='pedido',
            options={'ordering': ['id_pedido']},
        ),
        migrations.AlterField(
            model_name='pedido',
            name='rut',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='pedido',
            name='hora_despacho',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='app_lmgas.hora_despacho'),
        ),
    ]
